#menu
{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
  padding-block: 10px;
  box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.7);
}

#menu .boxed
{
  max-width: 1280px;
  margin-inline: auto;
}

#menu .header-logo
{
  display: block;
}

#menu .header-logo img
{
  width: 45px;
}

#menu .header-menu
{
  display: flex;
  align-items: center;
  list-style: none;
}

#menu .header-menu li a
{
  text-decoration: none;
  color: #000;
  padding: 10px;
  display: block;
  box-sizing: border-box;
  transition: .2s ease;
}

#menu .header-menu li a:hover
{
  background-color: #f2f2f2;
}

#menu .header-menu li:last-child a
{
  background-color: #1f2022;
  color: #fff;
}

#menu .header-menu-mobile
{
  display: none;
}

#menu .aligncenter
{
  align-items: center;
}

#menu .space-between
{
  justify-content: space-between;
}

#menu .flex
{
  display: flex;
}

@media(max-width: 810px)
{
  #menu
  {
    height: 60px !important;
  }

  #menu .boxed
  {
    max-width: 90%;
  }

  #menu .header-menu-mobile
  {
    display: block;
    border: 0px;
    background-color: #fff;
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 991;
  }

  #menu .header-logo
  {
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translate(-50%, -50%);
    z-index: 991;
  }

  #menu .header-logo img
  {
    width: 70px;
  }

  #menu .header-menu
  {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    display: none;
  }

  #menu .active
  {
    display: flex;
  }

  #menu .header-menu li:last-child a
  {
    margin-top: 10px;
  }
}
